@font-face {
  font-family: 'pixel';
  src: url('../../fonts/films.ttf');
}
html{
	width: 500px;
	height: 375px;
	margin: 0;
	padding: 0;
}
body{
	background-image: url('../images/enter-bg.gif');
	background-repeat: no-repeat;
	font-family: 'pixel';
	padding: 10px;
	font-size: 14px;
}
a{
	color: #000000;
}
a:visited{
	color: #000000;
}
.warn-cont{
	text-align: justify;
}